RubyGems Navigation menu

sprout 0.7.240-darwin

Sprout is a modular set of tools that take the tedium and frustration out of creating and managing programming projects by automatically installing and configuring external tools, libraries, commands and build tasks. Bundles are currently available to support ActionScript 2, ActionScript 3, Flex and AIR development.

Versions:

  1. 1.1.18.pre - March 11, 2012 (291 KB)
  2. 1.1.17.pre - March 11, 2012 (100 KB)
  3. 1.1.16.pre - March 11, 2012 (100 KB)
  4. 1.1.15.pre - June 13, 2011 (277 KB)
  5. 1.1.14.pre - June 12, 2011 (277 KB)
Show all versions (258 total)

Authors:

  • Luke Bayes

Owners:

C3efbaafc57fea652f4498ba343585dc

Total downloads 289,780

For this version 1,069

Show all versions (258 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sprout', '~> 0.7.240' = Copy to clipboard Copied!

install:
gem install sprout -v 0.7.240 = Copy to clipboard Copied!

Links: